Bug 596327 - RFE : Spit out equivalent CLI commands for cluster admin GUI changes
RFE : Spit out equivalent CLI commands for cluster admin GUI changes
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: luci (Show other bugs)
6.1
All Linux
low Severity medium
: beta
: ---
Assigned To: Ryan McCabe
Cluster QE
: FutureFeature
Depends On: 501519 1159375 1212904 1264795
Blocks: 756082
  Show dependency treegraph
 
Reported: 2010-05-26 11:41 EDT by Sayan Saha
Modified: 2016-04-26 10:40 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-02 10:15:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sayan Saha 2010-05-26 11:41:37 EDT
It would be nice to be able to spit out the CLI equivalents of changes that are done via the Conga (Luci & Ricci) GUI tool so that SYSADMINs that do not like to use GUIs for administrating a cluster can quickly figure out the CLI equivalents of doing the corresponding changes without necessarily mastering the manual CLI commands.

This feature is contingent on supporting an unified CLI for Cluster Administration that enables SYSADMINs to do all changes to cluster configuration using a an unified command line tool.
Comment 4 Sayan Saha 2011-02-07 13:13:49 EST
Postponing this to be considered for RHEL 6.3
Comment 5 RHEL Product and Program Management 2011-12-02 10:15:14 EST
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.